/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tcl/Fallback/scrollw.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tcl/Fallback/snit1.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tcl/Fallback/widget.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tcl/Tk.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tcl/Tk/Widget/Balloon.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Tcl/Tk/Widget/Text.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Tcl::Tk.3
